<?
class datos{

		var $id;
		var $logo;
		var $nombre;
		var $nit;
		var $direccion;
		var $tel;
		var $tel2;
		var $email;
		var $pag_web;
		var $ip_publica;
		// Configuradores 
		function setId($id){ $this->id=$id; }
		function setLogo($logo){ $this->logo=$logo; }
		function setNombre($nombre){ $this->nombre=$nombre; }
		function setNit($nit){ $this->nit=$nit; }
		function setDireccion($direccion){ $this->direccion=$direccion; }
		function setTel($tel){ $this->tel=$tel; }
		function setTel2($tel2){ $this->tel2=$tel2; }
		function setEmail($email){ $this->email=$email; }
		function setPag_web($pag_web){ $this->pag_web=$pag_web; }
		function setIp_publica($ip_publica){ $this->ip_publica=$ip_publica; }
		
		// Obtenedores 
		function getId(){ return $this->id; }
		function getLogo(){ return $this->logo; }
		function getNombre(){ return $this->nombre; }
		function getNit(){ return $this->nit; }
		function getDireccion(){ return $this->direccion; }
		function getTel(){ return $this->tel; }
		function getTel2(){ return $this->tel2; }
		function getEmail(){ return $this->email; }
		function getPag_web(){ return $this->pag_web; }
		function getIp_publica(){ return $this->ip_publica; }
}
?>